# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.IdentificationSource3Choice

Packages that use IdentificationSource3Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of IdentificationSource3Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 declared as IdentificationSource3Choice
Modifier and Type
Field
Description
`protected IdentificationSource3Choice`
OtherIdentification1.`tp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return IdentificationSource3Choice
Modifier and Type
Method
Description
`IdentificationSource3Choice`
ObjectFactory.`createIdentificationSource3Choice()`
Create an instance of `IdentificationSource3Choice`
`IdentificationSource3Choice`
OtherIdentification1.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with parameters of type IdentificationSource3Choice
Modifier and Type
Method
Description
`void`
OtherIdentification1.`setTp(IdentificationSource3Choice value)`
Sets the value of the tp property.